GRUB-RENDER-LABEL(1)

NAMN
grub-render-label — generera en .disk_label för Apple Mac:ar.

SYNOPSIS
grub-render-label [FLAGGA...] [FLAGGOR]

BESKRIVNING
Rendera Apple .disk_label.

-b, --bgcolor=FÄRG
    använd FÄRG för bakgrund

-c, --color=FÄRG
    använd FÄRG för text

-f, --font=FIL
    använd FIL som typsnitt (PF2).

-i, --input=FIL
    läs text från FIL.

-o, --output=FIL
    ange filnamn för utdata. Standard är STDUT

-t, --text=STRÄNG
    sätt etiketten att skapa

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
Den fullständiga dokumentationen för grub-render-label underhålls som en Texinfo-manual. Om programmen info och grub-render-label är ordentligt installerade på ditt system, bör kommandot

    info grub-render-label

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.